program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {MainForm},
  Unit2 in 'Unit2.pas' {DM: TDataModule},
  DlgInfU in 'DlgInfU.pas' {DlgInv},
  UCustSel in 'UCustSel.pas' {CustSel},
  UGauge in 'UGauge.pas' {FGauge},
  UREdit in 'UREdit.pas' {FREdit};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TDM, DM);
  Application.CreateForm(TDlgInv, DlgInv);
  Application.CreateForm(TCustSel, CustSel);
  Application.CreateForm(TFGauge, FGauge);
  Application.CreateForm(TFREdit, FREdit);
  Application.Run;
end.
